.pagination-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 35px;
}

.pagination-item {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #E1E1E1;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-right: 10px;

    &.active {
        background: #407BFF;
    }
}

.pagination-previous {
    transform: rotate(-180deg);
    margin-right: 25px;
    color: #E1E1E1;
}

.pagination-next {
    margin-left: 15px;
    color: #E1E1E1;
    cursor: pointer;
}

.page-active {
    cursor: pointer;
    color: #407BFF;
}

.page-inactive {
    color: #E1E1E1;
    pointer-events: none;
}